### Function

# Goa Documents interface_info

deprecated: Unknown

#### Declaration [src]

    GDBusInterfaceInfo*
    goa_documents_interface_info (
      void
    )

#### Description [src]

Gets a machine-readable description of the org.gnome.OnlineAccounts.Documents D-Bus interface.

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Return value

Type: `GDBusInterfaceInfo`

A `GDBusInterfaceInfo`. Do not free.

The data is owned by the called function.